Data Structures

# 32bpp_anim.hpp File Reference

A 32 bpp blitter with animation support. More...

`#include "32bpp_optimized.hpp"`

Go to the source code of this file.

## Data Structures
class | Blitter_32bppAnim
| The optimised 32 bpp blitter with palette animation. More...
class | FBlitter_32bppAnim
| Factory for the 32bpp blitter with animation. More...

## Detailed Description

A 32 bpp blitter with animation support.

Definition in file 32bpp_anim.hpp.